* {
	padding: 0;
	margin: 0
}

ol,ul,li {
	list-style: none
}

img {
	border: none
}

a:link,a:visited,a:hover {
	color: #787878;
	text-decoration: none;
}

#chat_f1,#chat_f2 {
	font-size: 12px
}

#chat_f1 {
	position: fixed;
	right: 10px;
	top: 220px;
	width: 35px;
	z-index: 9999;
	_position: absolute;
	_top: expression(eval(document.documentElement.scrollTop+220))
}

#chat_f1_main {
	height: 134px;
	background: url(../images/kf.png) no-repeat
}

#close {
	display: block;
	width: 17px;
	height: 17px;
	margin-left: 18px;
	cursor: pointer;
}
.a_kf {
	width: 30px;
	height: 120px;
	display: inline-block;
	
}

#chat_f1_bottom {
	height: 3px;
	width: 82px;
	overflow: hidden;
	background: url(../images/kf.png) 0px -160px no-repeat
}

#chat_f2 {
	display: none;
	position: fixed;
	right: 1px;
	top: 220px;
	border: 1px solid #ccc;
	background: #fff;
	padding: 22px 8px;
	font-size: 16px;
	width: 1em;
	_position: absolute;
	_top: expression(eval(document.documentElement.scrollTop+220));
	color: #F60;
	cursor: pointer;
}

#baoming {
	position: fixed;
	right: 1px;
	top: 510px;
	border: 1px solid #ccc;
	background: #fff;
	padding: 22px 8px;
	font-size: 16px;
	width: 1em;
	/* _position: absolute;
	_top: expression(eval(document.documentElement.scrollTop+220)); */
	color: #F60;
	cursor: pointer;
}